{% extends 'base.html.twig' %}

{% block body %}

<activite>
        <h2>{{ activite.nomActivite }}</h2>
        <section id="nom">
        {% for enseignants in activite.enseignants %}
            <div class="Enseigants">
                <div class="row">
                    <div class="col-4">
                    {{enseignants.Prof}}
                    </div>
                </div>
            </div>
        {% endfor %}
    </section>

        <div class="metadata"> le {{ activite.seance.CreatedAt | date('d/m/Y')}} à {{ activite.seance.CreatedAt | date('H:i')}}</div>
            <img src="{{asset('image/AS.jpg')}}" alt="">
    </activite>

    <section id="nom">
        {% for lyceen in activite.lyceen %}
            <div class="Eleve">
                <div class="row">
                    <div class="col-3">
                    {{lyceen.Eleve}}
                    </div>
                </div>
            </div>
        {% endfor %}
    </section>



{% endblock %}